; $Header: r:/t2repos/thief2/src/cam.cfg,v 1.24 2000/03/08 11:43:50 adurant Exp $

; hey, which game is this
game dark

; general configs
include_user_cfg user.cfg
editor_include_dromed_cfg dromed.cfg

; game specific paths/configs
dark_include_install_cfg darkinst.cfg
shock_include_install_cfg install.cfg

; set trait cache to include concretes
trait_cache_flags 2

no_network 
sfx_vol_music -474
fogging 0
enhanced_sky 1
render_weather 1
movie_volume_factor 0.7
sfx_vol_3d 0
sfx_device 1
game_screen_depth 16
gamma 1.
game_hardware 1
sfx_vol_2d 0
game_screen_flags 13
game_screen_size 800 600
sfx_channels 12
ambient_volume 0
game_full_screen 1
master_volume 0
always_play_intro
skip_starting_checks
safe_texture_manager
ObjTextures16
TerrTextures16
